{% extends 'base.html.twig' %}

{% block body %}
    <p>I never thought <i>Symfony</i> would be this cool.</p>
    <p>The number you've been dying to access from url is: <b><i>{{ number }}</i></b></p>
{% endblock %}
